Debian Bug report logs - #369068
ITA: fvwm-icons -- XPMs for fvwm

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 27 May 2006 09:03:12 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: normal

Found in version 2001.08.13-3

Fixed in version fvwm-icons/2001.08.13-5

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Manoj Srivastava <srivasta@debian.org>, <wnpp@debian.org>:
Bug#369068; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Manoj Srivastava <srivasta@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: fvwm-icons -- XPMs for fvwm
Date: Sat, 27 May 2006 10:54:13 +0200
Package: wnpp
Severity: normal

The current maintainer of fvwm-icons, Alexander Kotelnikov <sacha@debian.org>,
is OK to orphan this package.

Manoj Srivastava is in copy as he is comaintainer of fvwm with Alexander
Kotelnikov. So I guess he has the priority to adopt this package.

If you want to be the new maintainer, please ask for Manoj's approval
and take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o
for detailed instructions how to adopt a package properly.

Some information about this package:

Package: fvwm-icons
Binary: fvwm-icons
Version: 2001.08.13-3
Priority: optional
Section: x11
Maintainer: Alexander Kotelnikov <sacha@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/f/fvwm-icons
Files:
 2decbe79e24e4b760e55a60441b34ac7 652 fvwm-icons_2001.08.13-3.dsc
 c6b7029e60bfa4637d598b41dee45ec2 356495 fvwm-icons_2001.08.13.orig.tar.gz
 a5b7ed29cc49ebb2c543b8742b9dcfc8 22247 fvwm-icons_2001.08.13-3.diff.gz

Package: fvwm-icons
Priority: optional
Section: x11
Installed-Size: 2676
Maintainer: Alexander Kotelnikov <sacha@debian.org>
Architecture: all
Version: 2001.08.13-3
Replaces: fvwm-common
Conflicts: fvwm-common
Filename: pool/main/f/fvwm-icons/fvwm-icons_2001.08.13-3_all.deb
Size: 393230
MD5sum: 1788593687d437bb51ba0d99844d7f5d
Description: XPMs for fvwm
 Miscellaneous icons in XPM fromat from fvwm.
Tag: interface::x11, made-of::data:icons, role::content:data, uitoolkit::gtk, x11::window-manager

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#369068; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #14 received at 369068@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: 369068@bugs.debian.org, 1667558@bugs.debian.org, 209482@bugs.debian.org, 376733@bugs.debian.org, 166755@bugs.debian.org
Cc: Jari Aalto <jari.aalto@cante.net>
Subject: [fvwm-icons] Intend to NMU: /usr/doc transition
Date: Wed, 12 Jul 2006 19:12:39 +0200
Hi there!

I am currently working on finishing the /usr/doc transition and I intend
to *lovingly* NMU fvwm-icons. 

I will be shortly providing a NMU-diff. Until then, my patch and work
can be found at: http://www.amayita.com/debian/3_NMU/fvwm-icons/

I also intend to fix the following bugs with my NMU:
#209482: The package description does not follow Debian policy 
#376733: fvwm-icons: please move pixmaps to /usr/include/X11/pixmaps
#166755: fvwm-icons: Typo in description

Jari, do you still intend to adopt this package or can I upload with the
QA team in the Maintainer field?

The 0-day NMU season is open, so expect an inmediate upload.

--
 .''`.           Policy is your friend. Trust the Policy.
 : :' :     Love the Policy. Obey the Policy. -- Lars Wirzenius
 `. `'           Proudly running unstable Debian GNU/Linux
   `-     www.amayita.com  www.malapecora.com  www.chicasduras.com




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#369068; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #19 received at 369068@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: 369068@bugs.debian.org, 1667558@bugs.debian.org, 209482@bugs.debian.org, 376733@bugs.debian.org, 166755@bugs.debian.org, Jari Aalto <jari.aalto@cante.net>
Subject: diff for 2001.08.13-4 NMU
Date: Fri, 14 Jul 2006 21:11:12 +0200
[Message part 1 (text/plain, inline)]
Package: fvwm-icons
Version: 2001.08.13-3
Severity: normal
Tags: patch

Hi,

Attached is the diff for my fvwm-icons 2001.08.13-4 NMU.

-- 
 .''`.             Fuck your fascist beauty standards
: :' :   
`. `'           Proudly running unstable Debian GNU/Linux
  `-     www.amayita.com  www.malapecora.com  www.chicasduras.com
[fvwm-icons-2001.08.13-4-nmu.diff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#369068; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 369068@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Amaya <amaya@debian.org>
Cc: 369068@bugs.debian.org
Subject: Re: Bug#369068: diff for 2001.08.13-4 NMU
Date: Sat, 15 Jul 2006 22:12:51 +0300
| 
| Package: fvwm-icons
| Version: 2001.08.13-3
| Severity: normal
| Tags: patch
| 
| Hi,
| 
| Attached is the diff for my fvwm-icons 2001.08.13-4 NMU.
| +
| +  * QA upload.
| +  * Changed the maintainer field to the QA Team, s this package is
| +    orphaned and the ITA looks quiet

Thanks,

The package is in my sonsor's queue.

Jari



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#369068; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #29 received at 369068@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: Jari Aalto <jari.aalto@cante.net>
Cc: Amaya <amaya@debian.org>, 369068@bugs.debian.org
Subject: Re: Bug#369068: diff for 2001.08.13-4 NMU
Date: Sat, 15 Jul 2006 21:24:51 +0200
Jari Aalto wrote:
> The package is in my sonsor's queue.

But I did upload my NMU, so please work from there, and add yourself to
the Maintainers field.

-- 
 .''`.             Fuck your fascist beauty standards
: :' :   
`. `'           Proudly running unstable Debian GNU/Linux
  `-     www.amayita.com  www.malapecora.com  www.chicasduras.com



Information stored:
Bug#369068; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #34 received at 369068-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Jari Aalto <jari.aalto@cante.net>
Cc: 369068-quiet@bugs.debian.org
Subject: Re: ITA: fvwm-icons -- XPMs for fvwm
Date: Wed, 01 Nov 2006 23:07:12 +0100
On Wed, Jun 28, 2006 at 17:40:07 +0300, Jari Aalto wrote:
> retitle 369068 ITA: fvwm-icons -- XPMs for fvwm

Do you still intend to adopt fvwm-icons?  (This is just a ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#369068; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to <root@cante.cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #39 received at 369068@bugs.debian.org (full text, mbox):

From: <root@cante.cante.net>
To: 369068@bugs.debian.org
Cc: Matej Vela <vela@debian.org>
Subject: fvwm-icons -- XPMs for fvwm (package available, need sponsor)
Date: Sat, 18 Nov 2006 14:01:46 +0200
Package available, need a sponsor


wget \
    http://cante.net/~jaalto/tmp/debian/fvwm-icons/fvwm-icons_2001.08.13-5_all.deb \
    http://cante.net/~jaalto/tmp/debian/fvwm-icons/fvwm-icons_2001.08.13-5.diff.gz \
    http://cante.net/~jaalto/tmp/debian/fvwm-icons/fvwm-icons_2001.08.13-5.dsc \
    http://cante.net/~jaalto/tmp/debian/fvwm-icons/fvwm-icons_2001.08.13-5_i386.changes \
    http://cante.net/~jaalto/tmp/debian/fvwm-icons/fvwm-icons_2001.08.13.orig.tar.gz



Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #44 received at 369068-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 369068-close@bugs.debian.org
Subject: Bug#369068: fixed in fvwm-icons 2001.08.13-5
Date: Mon, 20 Nov 2006 15:17:43 -0800
Source: fvwm-icons
Source-Version: 2001.08.13-5

We believe that the bug you reported is fixed in the latest version of
fvwm-icons, which is due to be installed in the Debian FTP archive:

fvwm-icons_2001.08.13-5.diff.gz
  to pool/main/f/fvwm-icons/fvwm-icons_2001.08.13-5.diff.gz
fvwm-icons_2001.08.13-5.dsc
  to pool/main/f/fvwm-icons/fvwm-icons_2001.08.13-5.dsc
fvwm-icons_2001.08.13-5_all.deb
  to pool/main/f/fvwm-icons/fvwm-icons_2001.08.13-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369068@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated fvwm-icons package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 18 Nov 2006 13:14:26 +0200
Source: fvwm-icons
Binary: fvwm-icons
Architecture: source all
Version: 2001.08.13-5
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 fvwm-icons - XPMs icons from fvwm development site
Closes: 369068
Changes: 
 fvwm-icons (2001.08.13-5) unstable; urgency=low
 .
   * New maintainer (Closes: #369068 O). Informed Matej Vela <vela@debian.org>.
   * debian/copyright: Updated to new template (old contained only the word
     'GPL').
   * debian/control: (Maintainer) Changed. (Description): Added paragraph
     to exmplain the icons better.
   * debian/rules: (install): Added variables PACKAGE, PKGDIR, X11DIR, PIXDIR and
     rewrote install section.
Files: 
 c1477b7c21c1f2920c75ccd23f2bf79d 585 x11 optional fvwm-icons_2001.08.13-5.dsc
 bdd66d2b9b2ea012b33d6ee5b69ade9c 25538 x11 optional fvwm-icons_2001.08.13-5.diff.gz
 fd36a60e65a60598c4fd5350f5aa4004 385904 x11 optional fvwm-icons_2001.08.13-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFYjPQLARVQsm1XawRAqq4AJ9RBQ22H2YLoOIzX2M9LdEkYfv3JQCfZ5XW
/s7HknbCu/mvqoQloUViEpA=
=qAnh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:44:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:24:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.